SUBDIRS = 
tmcbase = base.tmc analog.tmc digital.tmc omega.tmc gc.tmc spcalc.tmc 
tmcbase = valco.tmc convfunc.c msd.tmc msdmon.tmc maycomm.tmc
cmdbase = valves.c convfunc.c elec.c omega.c msd.c stop.c dac.c panther.cmd panther.slp msd.slp
SCRIPT = Experiment.config VERSION rungc cleanup crunch.sh snafuEXT interact 
SCRIPT = gcRun.vtbl msRun.vtbl gcCal.vtbl msCal.vtbl panRun.vtbl panCal.vtbl msLab.vtbl
SCRIPT = msd.ions tunefile.dat hardware.cfg int.tmc
TGTDIR = $(TGTNODE)/home/panther/flight
SRC = gcitx.h msditx.h regnames.h valves.h defcals.h
DISTRIB = scr.cfg
panthercol : valves.c basecol.tmc
pantherdoit : panther.doit
labdoit : lab.doit
playdoit : play.doit
pantherdisp : integrate.c int.tmc intdsp.tmc bittxt.tmc gc.tmg msd.tmg main.tbl watch.tbl mass.tbl
panther.sft : panther.slp panther.sol
msd.sft : msd.slp msd.sol
pantheralgo : integrate.c int.tmc intdsp.tmc dac.c reveal.c panther.tma
labalgo : integrate.c int.tmc intdsp.tmc dac.c reveal.c lab.tma
gcitxext : gcitx.tmc gcitx.c
msditxext : msditx.tmc msditx.c
engext : eng.edf
msdext : msd.edf
digext : dig.edf
h2oext  : h2odata.edf
intext : integrate.c int.tmc intres.tmc
NOSUBBUS
%%
COLFLAGS="-Haddress.h"
MODEL=l
address.h : panthercol.c
panthersrvr.o : address.h
integrate.o : integrate.h
CPU=-2
OPTIM=-N8k
pantherdoit : main.fld watch.fld mass.fld scr.cfg
index.html : $(SRC)
	rcs2html PANTHER Instrument
	tbl2txt source.html >index.html
	rm source.html
